<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">

<html lang="en">

<head>
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
  <title>LCOV - salidacoverage.info - /usr/include/c++/7/initializer_list - functions</title>
  <link rel="stylesheet" type="text/css" href="../../../../gcov.css">
</head>

<body>

  <table width="100%" border=0 cellspacing=0 cellpadding=0>
    <tr><td class="title">LCOV - code coverage report</td></tr>
    <tr><td class="ruler"><img src="../../../../glass.png" width=3 height=3 alt=""></td></tr>

    <tr>
      <td width="100%">
        <table cellpadding=1 border=0 width="100%">
          <tr>
            <td width="10%" class="headerItem">Current view:</td>
            <td width="35%" class="headerValue"><a href="../../../../index.html">top level</a> - <a href="index.html">usr/include/c++/7</a> - initializer_list<span style="font-size: 80%;"> (<a href="initializer_list.gcov.html">source</a> / functions)</span></td>
            <td width="5%"></td>
            <td width="15%"></td>
            <td width="10%" class="headerCovTableHead">Hit</td>
            <td width="10%" class="headerCovTableHead">Total</td>
            <td width="15%" class="headerCovTableHead">Coverage</td>
          </tr>
          <tr>
            <td class="headerItem">Test:</td>
            <td class="headerValue">salidacoverage.info</td>
            <td></td>
            <td class="headerItem">Lines:</td>
            <td class="headerCovTableEntry">3</td>
            <td class="headerCovTableEntry">3</td>
            <td class="headerCovTableEntryHi">100.0 %</td>
          </tr>
          <tr>
            <td class="headerItem">Date:</td>
            <td class="headerValue">2019-06-10 10:35:58</td>
            <td></td>
            <td class="headerItem">Functions:</td>
            <td class="headerCovTableEntry">9</td>
            <td class="headerCovTableEntry">9</td>
            <td class="headerCovTableEntryHi">100.0 %</td>
          </tr>
          <tr><td><img src="../../../../glass.png" width=3 height=3 alt=""></td></tr>
        </table>
      </td>
    </tr>

    <tr><td class="ruler"><img src="../../../../glass.png" width=3 height=3 alt=""></td></tr>
  </table>

  <center>
  <table width="60%" cellpadding=1 cellspacing=1 border=0>
    <tr><td><br></td></tr>
    <tr>
      <td width="80%" class="tableHead">Function Name <span class="tableHeadSort"><img src="../../../../glass.png" width=10 height=14 alt="Sort by function name" title="Sort by function name" border=0></span></td>
      <td width="20%" class="tableHead">Hit count <span class="tableHeadSort"><a href="initializer_list.func-sort-c.html"><img src="../../../../updown.png" width=10 height=14 alt="Sort by hit count" title="Sort by hit count" border=0></a></span></td>
    </tr>
    <tr>
              <td class="coverFn"><a href="initializer_list.gcov.html#77">_ZNKSt16initializer_listISt6vectorIiSaIiEEE3endEv</a></td>
              <td class="coverFnHi">663</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="initializer_list.gcov.html#69">_ZNKSt16initializer_listISt6vectorIiSaIiEEE4sizeEv</a></td>
              <td class="coverFnHi">663</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="initializer_list.gcov.html#73">_ZNKSt16initializer_listISt6vectorIiSaIiEEE5beginEv</a></td>
              <td class="coverFnHi">1326</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="initializer_list.gcov.html#77">_ZNKSt16initializer_listIfE3endEv</a></td>
              <td class="coverFnHi">28</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="initializer_list.gcov.html#69">_ZNKSt16initializer_listIfE4sizeEv</a></td>
              <td class="coverFnHi">28</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="initializer_list.gcov.html#73">_ZNKSt16initializer_listIfE5beginEv</a></td>
              <td class="coverFnHi">56</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="initializer_list.gcov.html#77">_ZNKSt16initializer_listIiE3endEv</a></td>
              <td class="coverFnHi">4761</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="initializer_list.gcov.html#69">_ZNKSt16initializer_listIiE4sizeEv</a></td>
              <td class="coverFnHi">4761</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="initializer_list.gcov.html#73">_ZNKSt16initializer_listIiE5beginEv</a></td>
              <td class="coverFnHi">9522</td>
            </tr>
  </table>
  <br>
  </center>
  <table width="100%" border=0 cellspacing=0 cellpadding=0>
    <tr><td class="ruler"><img src="../../../../glass.png" width=3 height=3 alt=""></td></tr>
    <tr><td class="versionInfo">Generated by: <a href="http://ltp.sourceforge.net/coverage/lcov.php" target="_parent">LCOV version 1.13</a></td></tr>
  </table>
  <br>

</body>
</html>
